/*Dianceht css styling*/

@font-face {
    font-family:"Gobold Thin";
    src:url("fonts/Gobold_Thin.woff") format("woff");
}

body{
    font-family: Source Sans Pro;
    
}  
body p{
    font-size: 1.0em;  
} 
.d-search {
    /*display: none;*/
}
.lang-pick {
    /*border: 1vw;*/
    border-color: black;
}
.logo {
    display: table;
    border: 0px;
    text-indent: -9999px;
    width: 30px;
    height: 30px;
    background: url(../img/logo.svg); /*ff00dd*/
    background-color: red;
    background-size: 100% 100%;

}
#logo2{
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right:0px;
    padding-left:10px;
    margin-bottom: 0px;
    margin-top:0px;
}
.top-bar{
    background-color:white;
}
.d-gradient{
    background-color:white;
}
.menu{
    background-color:white;
}
.menu>li{
/*    background: rgba(255, 0, 0, 0);*/
    background-color:white;        /*#BEE7F9*/
}
#d-nav-bar{
    padding-bottom: 0px; 
    padding-top:0px;
    background-color:white; 
}
#d-menu-options{
    background-color:white;
}



#logo-text>a{
    padding-top:10px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
    margin-left:10px;
    font-size: 1.6em;
    letter-spacing: 3px;
    font-family: Gobold Thin;
}
#logo-text>a:hover{
    
}
.menu>li>a{
    line-height: 1.95;
    
}
.rounded{
    border-radius: 5px !important;
}
.button{
    background-color: #5FBAE2;
    border-radius: 0px;
}
.button:hover{ 
    background-color: #1C8CBC;
}

.button.hollow{
    border-color: #5FBAE2;
    color: #1C8CBC;
}
.button.hollow:hover{
    border-color: #1C8CBC;
}
#d-mobile-menu{
    background-color:white;
}
.big-green-botton{
    text-shadow:none;
    background-color:#67C43B;
    color:white;
    border-radius: 5px !important;
}
.big-green-botton:hover{
    background-color:#70D93F;
}
#footer{
    margin-bottom:20px;
}
.menu .active > a{
    /*background-color: #5FBAE2;*/
    background-color: #67C43B;
    color:white;
}
.main-content-english {
    /*color:#616161;*/
    color:steelblue;
}
.d-header{
    color:white;
    text-shadow: 1px 1px 10px black; 
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#88d0ee+0,1c8cbc+100*/
    background: #5FBAE2; /* Old browsers */
    background: -moz-linear-gradient(top,  #5FBAE2 0%, #1c8cbc 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #5FBAE2 0%,#1c8cbc 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #5FBAE2 0%,#1c8cbc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88d0ee', endColorstr='#1c8cbc',GradientType=0 ); /* IE6-9 */
    border-width: 0px;
    background-image: url(../imagenes/212.jpg);
    /*background-position: -100px -900px;*/
    background-position: center -200px;
}


a{
    color: #1c4860;
}
a:hover{
    color: #2b7096;
}
.is-dropdown-submenu-parent {
    color: #1c4860 !important;
}

#flag-icon{
    margin-right: 10px;
}

#sidebar li{
    background-color: transparent;
    margin-bottom:20px;
}
#sidebar .d-selected a{
    color:#67C43B;
    
}
.gallery-description{
    color:dimgrey;
    font-size: 0.8em;
    text-align:justify;
}
.d-banner i{
    margin-right:15px;
}
#contact-image{
    margin-right:15px;
    margin-bottom: 10px;
}
.paises{
    font-weight: bold;
}
#youtube-button{
    margin-bottom: 20px;
}

.announcement-text ul {
    font-size: 0.8em;
}

#boton-logros {
    font-size: 1.2em;
}

.d-gallery-button {
    border-radius: 5px;
    box-shadow: grey 1px 1px 4px; 
}
.callout{
    background-color: gainsboro;
}


